@charset "UTF-8";
/* Header 區塊 */
.header {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 60px;
  background: #ea1717;
  z-index: 99;
  padding: 7.5px 16px;
}
@media (max-width: 640px) {
  .header {
    display: none;
  }
}
.header .header-content {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  max-width: 1232px;
  z-index: 99;
}
@media (max-width: 640px) {
  .header .header-content {
    display: none;
  }
}
.header .header-content .header-icon {
  height: 40px;
  margin-right: 40px;
}
@media (max-width: 1300px) {
  .header .header-content .header-icon {
    margin-right: 15px;
  }
}
.header .header-content .header-icon img {
  height: 100%;
}
.header .header-content .search-bar {
  position: relative;
  max-width: 540px;
  width: 100%;
  height: 45px;
  background: #fff;
  border-radius: 8px;
  display: flex;
  align-items: center;
  padding: 10px 80px 10px 12px;
}
@media (max-width: 992px) {
  .header .header-content .search-bar {
    display: none;
  }
}
.header .header-content .search-bar input {
  width: 100%;
  height: 100%;
  font-size: 16px;
  opacity: 0.5;
  border: none;
  outline: none;
  color: #c7c7c7;
  font-weight: 400;
  line-height: 24px;
}
.header .header-content .search-bar input:focus {
  color: #000;
  opacity: 1;
}
.header .header-content .search-bar .header-search-icon {
  position: absolute;
  right: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 36px;
  height: 36px;
  border-radius: 4px;
  background: #ea1717;
}
.header .header-content .search-bar .header-search-icon button {
  cursor: pointer;
  background: transparent;
  border: none;
  width: 100%;
  height: 100%;
}
.header .header-content .search-bar .header-search-icon button img {
  width: 16px;
}
.header .header-content .head-service {
  height: 60px;
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 1300px) {
  .header .header-content .head-service {
    margin-left: 10px;
  }
}
.header .header-content .head-service ul {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: end;
  align-items: center;
  gap: 16px;
}
.header .header-content .head-service ul li {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  font-size: 14px;
  color: #fff;
  cursor: pointer;
  font-weight: 400;
  line-height: 21px;
}
.header .header-content .head-service ul li a {
  color: #fff;
}
.header .header-content .head-service ul .service-base-hover:hover {
  color: hsla(0, 0%, 100%, 0.7);
}
.header .header-content .head-service ul .header-custom:hover {
  background: #fff;
  color: #ea1717;
}
.header .header-content .head-service ul .custom__dropdown {
  display: none;
  position: absolute;
  bottom: 0;
  transform: translate(30px, 100%);
  padding: 8px 0;
  width: 116px;
  height: 164px;
  border-radius: 0 0 8px 8px;
  background: #fff;
}
.header .header-content .head-service ul .custom__dropdown .custom_dropdown_ul {
  flex-direction: column;
  gap: 0;
}
.header .header-content .head-service ul .custom__dropdown .custom_dropdown_ul li {
  width: 100%;
  padding: 0;
}
.header .header-content .head-service ul .custom__dropdown .custom_dropdown_ul li a {
  width: 100%;
  height: 100%;
  padding: 8px 16px;
  color: #000;
}
.header .header-content .head-service ul .custom__dropdown .custom_dropdown_ul li:hover {
  background: #f2f2f2;
}
.header .header-content .head-service ul .header-custom:hover .custom__dropdown {
  display: block;
}
.header .header-content .head-service ul .download_dropdown {
  display: none;
  position: absolute;
  bottom: 0;
  transform: translate(-57px, 100%);
  padding: 8px 16px;
  min-width: 168px;
  min-height: 189px;
  border-radius: 0 0 8px 8px;
  background: #fff;
  box-shadow: 0 4px 0 rgba(43, 43, 43, 0.1);
}
.header .header-content .head-service ul .download_dropdown .l-header__qrcode {
  background: url(/img/footer/img_appQrcode.svg);
  background-size: cover;
  height: 120px;
  margin: 8px;
  overflow: hidden;
  width: 120px;
}
.header .header-content .head-service ul .header-download:hover {
  background: #fff;
  color: #ea1717;
}
.header .header-content .head-service ul .header-download:hover .download_dropdown {
  color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.header .header-content-m {
  display: none;
  position: relative;
  width: 100%;
  justify-content: center;
  align-items: center;
}
@media (max-width: 640px) {
  .header .header-content-m {
    display: flex;
  }
}
.header .header-content-m .mobile-arrow {
  position: absolute;
  left: 12px;
  width: 24px;
  height: 24px;
}
.header .header-content-m .mobile-arrow img {
  width: 100%;
}
.header .header-content-m .mobile-header-text {
  text-align: center;
  width: 100%;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}

/* Footer 區塊 */
.footer {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 18px;
}
.footer .footer-block0 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  background: #f2f2f2;
  text-align: center;
  padding: 24px 16px;
  font-size: 12px;
  color: #969696;
  row-gap: 7px;
}
@media (max-width: 992px) {
  .footer .footer-block0 {
    height: auto;
  }
}
.footer .footer-block1 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  background: #e5e5e5;
  padding: 20px 16px;
  color: #646464;
}
@media (max-width: 992px) {
  .footer .footer-block1 {
    height: auto;
  }
}
@media (max-width: 640px) {
  .footer .footer-block1 {
    padding: 20px 16px 100px;
  }
}
.footer .footer-block1 .footer-block1-content {
  width: 100%;
  max-width: 1240px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
}
@media (max-width: 992px) {
  .footer .footer-block1 .footer-block1-content {
    flex-direction: column;
  }
}
.footer .footer-block1 .footer-block1-content .block1-col-1 {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 28px;
  padding: 8px 10px;
  width: 100%;
  height: 58px;
  max-width: 362px;
  border: 1px solid #969696;
  color: #646464;
  font-weight: 600;
  font-size: 28px;
  font-weight: 700;
  line-height: 42px;
}
@media (max-width: 640px) {
  .footer .footer-block1 .footer-block1-content .block1-col-1 {
    font-size: 18px;
  }
}
.footer .footer-block1 .footer-block1-content .block1-col-2 {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 0.9em;
  text-align: center;
  font-weight: 500;
}
@media (max-width: 640px) {
  .footer .footer-block1 .footer-block1-content .block1-col-2 {
    font-size: 14px;
  }
}
.footer .footer-block-page1 {
  padding: 20px 16px 90px;
}
.footer .footer-block2 {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  background: #dde2e4;
  padding: 16px 32px;
  font-size: 14px;
  color: #646464;
  font-weight: 400;
  line-height: 21px;
  /* 150% */
}
@media (max-width: 640px) {
  .footer .footer-block2 {
    display: none;
  }
}
@media (max-width: 992px) {
  .footer .footer-block2 {
    height: auto;
  }
}
.footer .footer-block2 .footer-block2-content {
  width: 100%;
  line-height: 21px;
  max-width: 1240px;
  text-indent: -1em;
  transform: translateX(1em);
}
.footer .footer-block2 .footer-block2-content p:first-child {
  margin-bottom: 8px;
  font-weight: 500;
}
.footer .footer-block3 {
  position: relative;
  display: flex;
  justify-content: center;
  padding: 40px 20px;
  width: 100%;
  height: 305px;
  background: #012f49;
  color: #fff;
}
@media (max-width: 640px) {
  .footer .footer-block3 {
    display: none;
  }
}
@media (max-width: 992px) {
  .footer .footer-block3 {
    height: auto;
  }
}
.footer .footer-block3 .footer-block3-content {
  display: flex;
  width: 100%;
  max-width: 1240px;
  justify-content: space-between;
}
@media (max-width: 992px) {
  .footer .footer-block3 .footer-block3-content {
    flex-direction: column;
    gap: 20px;
  }
}
.footer .footer-block3 .footer-block3-content .block3-col-1 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
@media (max-width: 992px) {
  .footer .footer-block3 .footer-block3-content .block3-col-1 {
    align-items: center;
    gap: 10px;
  }
}
.footer .footer-block3 .footer-block3-content .block3-col-1 .col-1-row-1 {
  width: 100%;
}
@media (max-width: 992px) {
  .footer .footer-block3 .footer-block3-content .block3-col-1 .col-1-row-1 {
    text-align: center;
  }
}
.footer .footer-block3 .footer-block3-content .block3-col-1 .col-1-row-1 img {
  width: 100%;
  max-width: 227px;
}
.footer .footer-block3 .footer-block3-content .block3-col-1 .col-1-row-2 {
  display: flex;
  justify-content: space-around;
  width: 100%;
  max-width: 236px;
}
.footer .footer-block3 .footer-block3-content .block3-col-1 .col-1-row-2 a {
  color: #fff;
}
.footer .footer-block3 .footer-block3-content .block3-col-1 .col-1-row-2 a i {
  font-size: 32px;
}
.footer .footer-block3 .footer-block3-content .block3-col-1 .col-1-row-3 {
  width: 100%;
  font-size: 12px;
  line-height: 21px;
}
@media (max-width: 992px) {
  .footer .footer-block3 .footer-block3-content .block3-col-1 .col-1-row-3 {
    text-align: center;
  }
}
.footer .footer-block3 .footer-block3-content .block3-col-2 {
  display: flex;
  justify-content: space-between;
  height: 100%;
  width: 100%;
  max-width: 552px;
}
@media (max-width: 1124px) {
  .footer .footer-block3 .footer-block3-content .block3-col-2 {
    max-width: 500px;
  }
}
@media (max-width: 992px) {
  .footer .footer-block3 .footer-block3-content .block3-col-2 {
    max-width: none;
    justify-content: center;
  }
}
.footer .footer-block3 .footer-block3-content .block3-col-2 .col-2-col {
  height: 100%;
  width: 138px;
}
.footer .footer-block3 .footer-block3-content .block3-col-2 .col-2-col .footer-block3-title {
  font-size: 16px;
  margin-bottom: 24px;
}
.footer .footer-block3 .footer-block3-content .block3-col-2 .col-2-col .footer-block3-content {
  display: flex;
  gap: 8px;
  font-size: 14px;
  flex-direction: column;
}
.footer .footer-block3 .footer-block3-content .block3-col-2 .col-2-col .footer-block3-content a {
  color: #fff;
}
.footer .footer-block3 .footer-block3-content .block3-col-3 {
  width: 100%;
  max-width: 213px;
  display: flex;
  flex-direction: column;
}
@media (max-width: 992px) {
  .footer .footer-block3 .footer-block3-content .block3-col-3 {
    max-width: none;
    align-items: center;
  }
}
.footer .footer-block3 .footer-block3-content .block3-col-3 .col-3-col1-1 {
  display: flex;
  justify-content: center;
  width: 100%;
}
.footer .footer-block3 .footer-block3-content .block3-col-3 .col-3-col1-1 .qrcode-background {
  width: 136px;
  height: 136px;
  padding: 8px;
  border-radius: 5px;
  background: #fff;
}
.footer .footer-block3 .footer-block3-content .block3-col-3 .col-3-col1-1 .qrcode-background img {
  width: 100%;
}
.footer .footer-block3 .footer-block3-content .block3-col-3 .col-3-col1-2 {
  width: 100%;
  max-width: 213px;
  height: 29px;
  border-radius: 15px;
  font-size: 14px;
  color: #fff;
  background: #ea1717;
  text-align: center;
  line-height: 29px;
}
.footer .footer-hove-style:hover {
  color: hsla(0, 0%, 100%, 0.7) !important;
}